<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","Kategoria");
define("_LVOTES","Vota");
define("_HITS","Hits");
define("_TOPWELCOME","Faqja e TOP tė");
define("_READSTORIES","Artikujt mė tė lexuar");
define("_COMMENTEDSTORIES","Artikujt mė tė komentuar");
define("_ACTIVECAT","Kategoritė mė aktive");
define("_READSECTION","Artikujt mė tė lexuar nė seksionet specialė");
define("_NEWSSUBMITTERS","Dėrguesit mė aktivė");
define("_NEWSSENT","artikujt e dėrguar");
define("_VOTEDPOLLS","Sondazhi mė i votuar");
define("_MOSTACTIVEAUTHORS","Autorėt mė aktivė");
define("_NEWSPUBLISHED","artikujt e publikuar");
define("_READREVIEWS","Recensimet mė tė lexuara");
define("_DOWNLOADEDFILES","files mė tė shkarkuar");
define("_LDOWNLOADS","downloads");
define("_MOSTREADPAGES","faqet mė tė vizituara");
define("_MOSTVOTEDSTORIES","artikujt mė tė votuar");
define("_POINTS","pikė");
define("_BESTRATEDSTORIES","artikujt me pozicion mė tė lartė (bazuar nė maksimum 5 pikė)");

?>
